2015/1/14 六時五分:Google、Android4.3以前はサポートしない?

2015/1/14 六時五分:Google、Android4.3以前はサポートしない?

0605_20141112Androidスマホを使っている人には、ショックなニュース。

アメリカのセキュリティ関連企業が、Androidの古いバージョンについて脆弱性を報告したら、4.3以前についてはパッチを公開しないと回答を受けたそうです。

これ、言い方を変えると、Android4.3以前については、サポートしませんということと同じ。

ちなみに・・・

2013/7  Android 4.3

2013/11  Android 4.4

なので、数年前のスマホやタブレットは、4.4以降にアップデートしていなければ、サポートされないってことに。

機種によっては、アップデートできないものもあるので、そうなるともう買い替えしかありません。スマホって、1~2年で買い替えていく運命にあるってこと??

スマホやタブレットは、アップデートされるものが多いですが、それ以外の機器に組み込まれている情報家電などは、どうなのでしょうねぇ・・・。

いろいろ便利になるのはいいですが、AndroidやiOSのようなものは、まだまだ安定しているとはいいがたいところがあるので、ちょっとなぁ・・・って思います。パソコンならメモリを増やしたり、USBで機能追加したりすることが簡単なのですが、スマホやタブレット、情報家電はできないので、使い捨てデバイスになってしまうのですよねぇ・・・

本日のニュースネタ

http://www.itmedia.co.jp/news/articles/1501/13/news113.html

Google、古いAndroidのサポート終了か 9億台で脆弱性放置の恐れ

  • このエントリーをはてなブックマークに追加